Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 17:01:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery teena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  teena Bot:  Hi Teena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644806432 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555441969            08:51 PM, 27th Mar                   Hamza                   Hi Teena,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:51 PM, 27th Mar                     teena                    I want to get the order status           08:54 PM, 27th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:54 PM, 27th Mar                     teena                    It’s not showing any approximate date of delivery           08:54 PM, 27th Mar                     teena                    Sure           08:54 PM, 27th Mar                   Hamza                   Thank you for waiting           08:56 PM, 27th Mar                   Hamza                   Once you place an order it will be delivered within 2-3 business days.           08:56 PM, 27th Mar                   Hamza                   Please note that friday and saturday are not count as a business days           08:56 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            08:59 PM, 27th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312286